﻿#mainMenu
{
	background: url(../image/FondMenuVert.png) repeat-x;
}

#mainMenu table
{
	width: 750px;
}

#mainMenu td
{
	padding-left:10px;
	height: 14px;
	border:none;
	font-variant:small-caps;
	font-size:small;
}

#mainMenu td:hover
{
	margin-left:10px;
	height: 14px;
	
	font-variant:small-caps;
	font-size:small;
	background: url(../image/FondMenuDegrade.png) repeat-x;
}

#mainMenu td a
{
	width: 100%;
	height: 100%;
	font-weight: bolder;
	display: block;
	color: White;
	text-decoration: none;
	text-align: center;
}

#mainMenu td a:hover
{
	width: 100%;
	height: 100%;
	font-weight: bolder;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	color: white;
}